/* General */
body{
    color: #004f71;
    font-family: 'Nunito', sans-serif;
}
@media (min-width: 1200px) {
    .container {
        width: 1018px;
    }
}
h1, h2, h4 {
    text-transform: uppercase;
}
label {
    font-weight: normal;
}

/* Content */
body {
    //background: url("../img/header.png") no-repeat top;
}
a {
    color:#5bc2e7;
}
#main-wrapper{
    //margin-top: 435px;
}
#intro {
    font-size: 20px;
    font-family: 'Bitter' serif;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.encart{
    width:300px;
    padding:20px;
    border:6px solid #E05206;
    background-color:#EDEDED;
    border:6px solid #E05206;
    background-color:#FFF;
    display:none;
    position:absolute;
    top:0px;
    left:0px;
}
.encart::after{
    position: absolute;
    top: 10px;
    right: -20px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    content: "\e072";
    color:#E05206;   
    font-size:20px;    
}

.title {
    font-size: 50px;
    margin-bottom: 35px;
    text-transform:none;
    color:#004f71;
}
.info {
    font-size: 11px;
    float: right;
    margin-top: 35px;
}
.info img {
    position: relative;
    top: -4px;
    margin-right: 5px;
}

.block {
    background: #ededed;
    text-align: center;
    padding: 20px 10px 15px 10px;
    min-height: 270px;
    margin-bottom: 25px;
}

.block h2 {
    margin: 0px;
    font-size: 18px;
}

.block h3 {
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 15px;
}
#block12 {
    height:auto;
}
.amount{
    display: inline-block;
    border-radius: 5px;
    background: #ffffff;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 5px;
    cursor:pointer;
}

.custom-amount {
    padding: 0px 24px;
}

.custom-amount span {
    position: absolute;
    top: 25px;
    right: 0;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
}

.custom-amount select {
    margin-top: 5px;
}

/* =========================================================== */
/* =========================================================== */
/* Equivalence Equivalence Equivalence Equivalence Equivalence */
/* =========================================================== */
/* =========================================================== */



.amount-box.display-table{
    display: table-cell;
    background:#fff;
    vertical-align: middle;
    height: 60px;
    width:inherit ;
    border-radius: 5px;
    font-weight: bold;
    cursor:pointer;
    text-align:center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.05);       
}
.amount-box-container {
    display: table;
    margin-bottom: 10px;
    padding:0px 24px;
}
.amount-box.display-table .left {
    display:table-cell;
    vertical-align:middle;
    height:40px;
    margin-left:10px;
    width:35%;
}

.amount-box.display-table .text {
    border-left:1px solid #2D3F53;
    font-weight:normal;
    padding-left:10px;
    padding-right:10px;
    display:table-cell;
    vertical-align:middle;
    height:40px;
    width:60%;
    text-align:left;
}
.block.selected-block .amount-box.display-table .text {
    border-color: #E05206;
}

.block.selected-block .amount-box.display-table.selected-amount .text {
    border-color: #fff;
}
.amount-box.selected .text {
    border-left: 1px solid #fff;
}

/* =============================================================== */
/* =============================================================== */
/* Fin Equivalence Fin Equivalence Fin Equivalence Fin Equivalence */
/* =============================================================== */
/* =============================================================== */

.currency {
    top: 0 !important;
    right: 25px !important;
    font-weight: bold;
}

#once .amount {
    width: 22%;
}

#monthly .amount, #sponsor .amount {
    width: 30%;
}
#custom-once, #custom-monthly{
    margin-bottom: 20px;
}
.selected-block {
    background: #E05206 !important;
}
.selected-block h2{
    color: #ffffff;
}
.selected-block .amount{
    color: #E05206;
}
.selected-block .selected-amount{
    background: #d2492a !important;
    color: #ffffff;
}
.selected-block .currency{
    color: #E05206 !important;
}
.selected-block p, .selected-block h3 {
    color: #511602;
}

#calculator {
    background: #ededed;
    padding: 10px 30px;
    margin-bottom: 20px;
}
#calculator img, #calculator p{
    display: inline-block;
}
#calculator p{
    margin-left: 35px;
    font-family: 'Nunito', sans-serif;
    font-size: 21px;
    font-style: italic;
}

#calc-block p {
    margin:0px;
}


#calc-block.col-md-12 #calculator-isf {
    background: #ededed;
    padding: 10px 30px;
    margin-bottom: 20px;
    background-image:url('../img/icon-calculator-isf.png');
    background-repeat:no-repeat;
    background-position:45% 10px;
    min-height:150px;
}

#calc-block.col-md-12 #calculator-isf h2{
    font-size:18px;
    text-align:left;
    color:#E05206;
    padding-top:0px;
    margin-top:10px; 
}

#calc-block.col-md-12 #calculator-isf .radio{
    font-size:14px;
    padding-left:0px;
}
#calc-block.col-md-12 #calculator-isf p{
    font-size:20px;
    padding-top:20px;
    font-style:italic;
}

#calc-block.col-md-6  .col-md-6 , #calc-block.col-md-6  .col-md-5 {
    width:100%;
}
#calc-block.col-md-6 .col-md-offset-1 {
    margin-left:0px;
}

#calc-block.col-md-6 #calculator-isf {
    background: #ededed;
    padding: 10px 30px;
    margin-bottom: 20px;
    background-image:url('../img/icon-calculator-isf.png');
    background-repeat:no-repeat;
    background-position:10px 90px;
    min-height:270px;
}

#calc-block.col-md-6 #calculator-isf h2{
    font-size:18px;
    text-align:center;
    color:#E05206;
    padding-top:0px;
    margin-top:10px; 
    padding-bottom:24px;    
}

#calc-block.col-md-6 #calculator-isf .radio{
    font-size:14px;
    padding-left:80px;
}
#calc-block.col-md-6 #calculator-isf p{
    font-size:20px;
    padding-top: 30px;
    font-style:italic;
}

.add-padding{
    padding-top:60px !important;
    height:270px;
}

.real-amount {
    color: #E05206;
}
.real-amount, .donation-amount {
    font-style: normal;
}

.info-donation {
    margin-top: 20px;
}

#main-form input, #main-form select {
    background: #ededed !important;
    border: none !important;
    box-shadow: none !important;
}
.width-50{
    width: 50%;
}

#submit-cb, #submit-p, .paiement-cb.submit, #submit-pa.paiement-pa.submit.submit-means.submit-pa, #submit-se{
    border-radius: 5px ;
    width: 382px;
    font-size: 20px;
    border: none;
    text-transform: uppercase;
    text-align: left;
    padding: 15px 0px 15px 20px;
}

#submit-cb:before{
    content: url("../img/icon-donation-cb.png");
    position: absolute;
    bottom: 20px;
}
.submit-means.submit.selected {
    background: #E05206;
    color: #ffffff;
}
#submit-cb img {
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
}
#submit-cb img {
    top: 20px;
    right: 25px;
}

#submit-p:before{
    content: url("../img/icon-donation-p.png");
    position: absolute;
    bottom: 14px;
}
#submit-p{
    background: #ededed;
    color: #858989;
}

#submit-se:before{
    content: url("../img/icon-donation-p2.png");
    position: absolute;
    bottom: 14px;
}
#submit-se-2:before, #submit-se-3:before, #submit-pa:before, #submit-cb.link:before{
    content: url("../img/orange-arrow.png");
    margin-right: 5px;
    position:initial;
}
#submit-se-2, #submit-se-3, #submit-pa, #submit-cb.link {
    width: 382px;
    font-size: 14px;
    border: none;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 0px 15px 20px;
    background: none;
    margin-top: 10px;
}
#submit-se-2, #submit-se-3{
    padding: 15px 0px 15px 0px;
}

#submit-pa.paiement-pa.submit.submit-means.submit-pa {
    background:#ededed;
    color:#858989;
    margin-top:0px;
}
#submit-pa.paiement-pa.submit.submit-means.submit-pa:before {
    content: url("../img/icon-donation-p.png");
    position: absolute;
    bottom: 14px;
}
#submit-isf:before{
    content: url("../img/orange-arrow.png");
    margin-right: 5px;
    position:initial;
}
#submit-isf {
    width: 100%;
    font-size: 14px;
    border: none;
    text-transform: uppercase;
    text-align: center;
    padding: 15px 0px 15px 20px;
    background: none;
    margin-top: 10px;
}
.submit-means {
    position:relative;
}
.button-text {
      display: inline-block;
    margin-left: 55px;
}
#submit-cb.link .button-text {
    margin:0px;
}
#submit-cb.link .hidden-xs{
    display:none;
}
footer{
    margin-top: 30px;
    font-size: 11px;
    padding-bottom: 25px;
    padding-top: 25px;
    border-top:4px solid #ececef;
}
footer .brand {
    font-size: 12px;
}
footer h1 {
    margin-top :0px;
    font-size: 24px;
    color: #009cde;
}
footer h2{
    font-size: 14px;
    margin: 0;
}

footer h2 img, footer a img{
    position: relative;
    top: -2px;
    margin-right: 5px;
}
footer a, footer a:hover{
    color: #34495e;
    font-weight: bold;
}
.light-blue {
    color: #009cde;
    font-weight: bold;
    font-size: 20px;
}
.dark-blue {
    color: #055d99;
    font-weight: bold;
    font-size: 16px;
}
.blue {
    color: #00739f;
    font-weight: bold;
    font-size: 16px;
}

/* Usefull */
.bold {
    font-weight: bold;
}
.small {
    font-size: 11px;
}
.uppercase {
    text-transform: uppercase;
}
.italic {
    font-style: italic;
}

.displayed-error{
    margin-top:5px;
    padding:5px;
    display:none;
}

.form-group.has-error .displayed-error{
    display:block;
}





.drop-down-title{
    width:100%;
    margin-top:15px;
    padding-top:5px;
    padding-bottom:5px;
    text-transform:uppercase;
    font-size:16px;
    cursor:pointer;
    background: url("../img/drop-down-down.jpg") no-repeat;
    background-position:center right;    
}
.drop-down-title.down{
    background: url("../img/drop-down-up.jpg") no-repeat;
    background-position:center right;     
}
.drop-down-title img{
    margin-right:13px;
}


.drop-down-title.blue{
    width:100%;
    margin-top:15px;
    padding-top:5px;
    padding-bottom:5px;
    text-transform:uppercase;
    font-size: 20px;
    color: #009cde;
    cursor:pointer;
    background: url("../img/drop-down-down-blue.jpg") no-repeat;
    background-position:center right;    
}
.drop-down-title.blue.down{
    background: url("../img/drop-down-up-blue.jpg") no-repeat;
    background-position:center right;     
}

.charte{
    position: relative; right: 50px;
}
.step2, .step3 {
    display: none;
    position: absolute;
    width: 100%;
    top: 200px;
    z-index: 200;
}
.step2 .block, .step3 .block {
    height: auto;
}
.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: #FFF;
    opacity: 0.9;
    z-index: 100;
}


.form-group ul {
    padding-top: 10px;
    padding-bottom: 10px;
    background:#f2dede;
}
.form-group ul li {
    list-style-type: none;
}
.form-group ul li:before { 
  position: relative;
    top: 2px;
    left: -10px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
    content : "\e107";
}
.form-group.error, .form-group.error .displayed {
    color:#a94442;
    display:block;    
}
.form-group.error input, .form-group.error select{
    border:1px solid #a94442;
}
@media (max-width: 767px) {
    .container {
        width: 400px;
    }
    #header{
        width:380px;
        margin-left:10px;
    }
    .title{
        font-size:26px;
    }
    #calculator {
        padding: 10px;
        margin-bottom: 20px;
        vertical-align:center;
    }
    #calculator img{
        width:60px;
        vertical-align:middle;
    }
    #calculator p{
        margin: 0px;
        padding: 0px;
        padding-left: 20px;
        font-family: 'Nunito', sans-serif;
        font-size: 17px;
        font-style: italic;
        width:200px;
        vertical-align:middle;
    }
    .margin-xs{
        margin-left:20px;
    }
    .center-xs{
        text-align:center;
    }
    .custom-amount .amount-custom{
        width:320px;
        margin:auto;
    }
    .add-padding{
        padding-top:10px !important;
        height:auto;
    }    
    #calc-block.col-md-12 #calculator-isf {
        background-image:none;
    }
    #submit-cb:before {
        bottom: 30px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 768px;
    }
    .custom-amount .amount-custom{
        width:654px;
        margin:auto;
        margin-top:5px;
    }
    .custom-amount .amount-custom.m1, .custom-amount select{
        width:644px;
        margin:auto;
        margin-top:5px;        
    }
    .currency {
        right: 40px !important;
    }
    
    #calculator {
        padding: 10px;
        margin-bottom: 20px;
        vertical-align:center;
    }
    #calculator img{
        width:100px;
        vertical-align:middle;
    }
    #calculator p{
        margin: 0px;
        padding: 0px;
        padding-left: 20px;
        font-family: 'Nunito', sans-serif;
        font-size: 20px;
        font-style: italic;
        width:550px;
        vertical-align:middle; 
    }    
    #calc-block.col-md-12 #calculator-isf {
        background-position: 90% 20px;
    }
    .charte{
        display:block;
        margin-top:-110px;
        margin-left:440px;
    }
    .add-padding{
        padding-top:10px !important;
        height:auto;
    }    
    #submit-cb:before {
        bottom:15px;
    }
    #submit-cb img {
        top: 5px;
    }
    

}
@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 1200px) {

 }
